﻿/* ========================== */
/*Container*/

#unityMenu {
	background-color:#fae7d9;
	height:100%;
}
#navigationLink {
	display:none;
}

#unityNavigation
{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 999;
}

#unityNavigation {
    background: none 0;
    left: 50%;
    margin-left: -490px;
    position: absolute;
    text-align: left;
    top: 220px;
    width: 980px;
}

#unityYuiNavigation>ul{
	height:39px;
}


.yui-skin-sam .yuimenubar {
	background: none;
	border: none;
	font-size: 14px;
	line-height:30px;
}

.yui-skin-sam .yuimenubarnav .yuimenubaritem {
    border-right: none;
    color: #fff;
}
.yui-skin-sam .yuimenubaritemlabel {
    border-color: #808080;
    border-style: solid;
    border-width: 0;
    color: #000000;
    cursor: pointer;
    margin: -1px 0;
    padding: 0 10px;
    text-decoration: none;
}
.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-selected{
	border-left-width:0;
	margin-left:0;
}
.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu {
    background: url("/webdata/graphics/menu-arrow-down.png") no-repeat scroll right center transparent;
}
.yui-skin-sam .yuimenuitem-hassubmenu {
    background-image: url("/webdata/graphics/menu_arrow.gif");
    background-position: right center;
    background-repeat: no-repeat;
}
.yui-skin-sam  .yuimenubaritem-selected {
	background-color:#ccc;
	background-image:none;
}
.yui-skin-sam .yuimenuitem-selected {
	background-color:#ccc;
}

.yuimenu.show-scrollbars, .yuimenubar.show-scrollbars {
	background-color: #e7ccaf;
}


/* ========================== */
/*Drop Lists*/
.yui-skin-sam .yuimenu .bd { border: none; background-color: #fff;} /*ac855a*/
.yui-skin-sam .yuimenu .bd .bd {  margin-left:-1px; }
.yui-skin-sam .yuimenu .topscrollbar, .yui-skin-sam .yuimenu .bottomscrollbar { border: none; background-color:transparent; }
.yui-skin-sam .yuimenu ul { padding: 0; }
.yui-skin-sam .yuimenuitem.first-of-type { border-bottom: none;  border-top: none;}
.yui-skin-sam ul.first-of-type {border-bottom: 1px solid #aaa;}
.yui-skin-sam .yuimenuitemlabel{ padding: 3px 20px 3px 15px; color: #000; font-family: sans-serif; font-weight: normal; font-style: normal; }
.yui-skin-sam  .yuimenuitemlabel span{ color: #000; }
.yui-skin-sam .yuimenuitemlabel-selected { color: #000; }
.yui-skin-sam .yuimenuitemlabel-selected span { color: #000; }
.yui-skin-sam .yuimenuitem { border-bottom: 1px solid #aaa; border-left: 1px solid #aaa; border-right: 1px solid #aaa;} 
.yui-skin-sam .yuimenuitem.first-of-type { border-bottom: 1px solid #aaa; border-top: 1px solid #aaa; }
.yui-menu-shadow {display:none;}
/* ========================== */
/*Images*/


#yui-gen0.yuimenubaritem > a > span
{
    color: #fff;
}
#yui-gen0.unity-selected a.yuimenubaritemlabel > span
{
     color: #fff;   
}
#yui-gen0.yuimenubaritem-selected  > a > span
{
     color: #000;    
}
/* #yui-gen0.yuimenubaritem-selected {
   background-color: #ac855a;
} */

#yui-gen1.yuimenubaritem > a > span
{
     color: #fff;    
}
#yui-gen1.unity-selected a.yuimenubaritemlabel > span
{
      color: #fff; 
}
#yui-gen1.yuimenubaritem-selected > a > span
{
      color: #000;  
}
/* #yui-gen1.yuimenubaritem-selected {
   background-color: #ac855a;
} */

#yui-gen2.yuimenubaritem > a > span
{
      color: #fff;  
}
#yui-gen2.unity-selected a.yuimenubaritemlabel > span
{
    color: #fff;
}
#yui-gen2.yuimenubaritem-selected > a > span
{
   color: #000;
}
#yui-gen3.yuimenubaritem > a > span
{
    color: #fff;
}
#yui-gen3..unity-selected a.yuimenubaritemlabel > span
{
    color: #fff;
}
#yui-gen3.yuimenubaritem-selected > a > span
{
    color: #000;
}
#yui-gen4.yuimenubaritem > a > span
{
    color: #fff;
}
#yui-gen4.unity-selected a.yuimenubaritemlabel > span  {
    color: #fff;
}
#yui-gen4.unity-selected a > span
{
    color: #000;
}
#yui-gen4.yuimenubaritem-selected > a > span
{
    color: #fff;
}
#yui-gen5.yuimenubaritem > a > span
{
    color: #fff;
}
#yui-gen5.unity-selected a.yuimenubaritemlabel > span
{
    color: #fff;
}
#yui-gen5.yuimenubaritem-selected > a > span
{
    color: #000;
}
#yui-gen6.yuimenubaritem > a > span
{
    color: #fff;
}
#yui-gen6.unity-selected a.yuimenubaritemlabel > span
{
    color: #fff;
}
#yui-gen6.yuimenubaritem-selected > a > span
{
    color: #000;
}
#yui-gen7.yuimenubaritem > a > span
{
   color: #fff;
}
#yui-gen7.unity-selected a.yuimenubaritemlabel > span
{
    color: #fff;
}
#yui-gen7.yuimenubaritem-selected > a > span
{
    color: #000;
}
#yui-gen8.yuimenubaritem > a > span
{
    color: #fff;
}
#yui-gen8.unity-selected a.yuimenubaritemlabel > span
{
    color: #fff;
}
#yui-gen8.yuimenubaritem-selected > a > span
{
    color: #000;
}